Child pages
  • Requirements and Installation
Skip to end of metadata
Go to start of metadata

Hardware Requirements:

CUDA-enabled NVIDIA GPU: A complete list of compatible GPUs can be found here.

Software Requirements:

Windows XP or Windows 7
Gtk 2.12: Available for download from here.
Microsoft Visual C++ 2008 Redistributable: Available for download from here.

Installation:

In addition to meeting the above requirements it will also be necessary to update your graphics card driver before installing the Autoscoper. The latest drivers can be found on the NVIDIA website, http://www.nvidia.com. Follow the instructions on the site to download and install the drivers.

The Autoscoper install package contains a single folder with four files. The three files with the dll extension are dynamically loaded libraries used by the application and should not be changed or moved. The file autoscoper.exe is an executable, which will launch the Autoscoper application. Double click on autoscoper.exe, and if the application window opens you have completed the installation. You may want to create a shortcut to the application on your desktop, so that you can start it from there without navigating to the folder every time.

  • No labels